Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.9.2
    • Fix Version/s: 1.10.0
    • Labels:
      None

      Description

      Bamboo Artifactory Plugin 1.9.2 is not compatible with Bamboo 5.10.0.

        Attachments

          Activity

            People

            • Assignee:
              eyalbe Eyal Ben Moshe (Inactive)
              Reporter:
              alexeiv Alexei Vainshtein
            • Votes:
              9 Vote for this issue
              Watchers:
              13 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: